Skip to main content
`Ctrl`+`K`

# TaoLineSearchFinalizePackage

This function destroys everything in the `TaoLineSearch` package. It is called from `PetscFinalize()`.

## Synopsis

    PetscErrorCode TaoLineSearchFinalizePackage(void)

## See Also

`Tao`, `TaoLineSearch`

## Level

developer

## Location

src/tao/linesearch/interface/dlregis_taolinesearch.c

Index of all TaoLineSearch routines
Table of Contents for all manual pages
Index of all manual pages